WordPress.org

Ready to get started?Download WordPress

Forums

WP Autoloader
WP 3.9.1 Plugin cant't be activated (wrong initialization) (3 posts)

  1. dannystyle
    Member
    Posted 2 months ago #

    While I'm trying to activate

    Fatal error: Plugin is not initialized correctly. Please initalize plugin trough "WPAutoloader\AutoLoad::Hook" first. in D:\MUNKA\WPPROJECT\site\wp-content\plugins\wp-autoloader\lib\WPAutoloader\Abstracts\Plugin.php on line 134

    https://wordpress.org/plugins/wp-autoloader/

  2. WP Apps
    Member
    Plugin Author

    Posted 1 month ago #

    Hi!

    Thank you for contacting. Somehow I haven't got the note about new message here.

    Sadly there is no enough information to help you.

    • Web server?
    • PHP version?
    • Server OS (Linux, Mac, Windows etc)?
  3. WP Apps
    Member
    Plugin Author

    Posted 1 month ago #

    Path name reveals that you are using windows.

    • Version of plugin?
    • IIS Version?
    • Windows Versin?
    • PHP Version?

Reply

You must log in to post.

About this Plugin

About this Topic